DVO.CATDIR	STR	path://SIMTEST/catdir.synth.simtest/

#PSASTRO.MOSAIC.GRADIENT.NX    S32     1   # number of x-dir cells per chip
#PSASTRO.MOSAIC.GRADIENT.NY    S32     1   # number of y-dir cells per chip
